rp.screenresolution {rpanel} | R Documentation

## Screen resolution

### Description

This returns the current screen resolution as a list with two components; width and height.

### Usage

    rp.screenresolution()

### Arguments

None

### Details

One use of this function is to identify the size of the screen so that panels can be constructed top match this using pixel co-ordinates. However, the grid layout system is likely to be a better option in general. See `rp.grid` for details of this.

### References

rpanel: Simple interactive controls for R functions using the tcltk package. Journal of Statistical Software, 17, issue 9.

### See Also

`rp.grid`,`rp.pos`

[Package rpanel version 1.1-4 Index]